Bug 1162103 - Review Request: golang-github-dgnorton-goback - A simple non-database related transaction library
Summary: Review Request: golang-github-dgnorton-goback - A simple non-database related...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1161618
TreeView+ depends on / blocked
 
Reported: 2014-11-10 09:37 UTC by Jan Chaloupka
Modified: 2015-01-24 18:47 UTC (History)
2 users (show)

Fixed In Version: golang-github-dgnorton-goback-0-0.1.gita49ca3c.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-17 05:38:48 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2014-11-10 09:37:35 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-dgnorton-goback/golang-github-dgnorton-goback.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-dgnorton-goback/golang-github-dgnorton-goback-0-0.1.gita87c580.fc20.src.rpm

Description: A simple non-database related transaction library

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=8088162

$ rpmlint golang-github-dgnorton-goback-0-0.1.gita87c580.fc20.src.rpm golang-github-dgnorton-goback-devel-0-0.1.gita87c580.fc20.noarch.rpm golang-github-dgnorton-goback.spec
golang-github-dgnorton-goback.src: W: invalid-license Unknown
golang-github-dgnorton-goback-devel.noarch: W: invalid-license Unknown
2 packages and 1 specfiles checked; 0 errors, 2 warnings.

Upstream: https://github.com/dgnorton/goback

Notes: No Licence so far.

Comment 1 Lokesh Mandvekar 2015-01-05 14:52:24 UTC
-Specfile conforms to current golang packaging draft.

! No license present (issue opened upstream https://github.com/dgnorton/goback/issues/1)

Comment 2 Jan Chaloupka 2015-01-05 15:10:42 UTC
Spec file updated.

$ rpmlint /home/jchaloup/rpmbuild/SRPMS/golang-github-dgnorton-goback-0-0.1.gita49ca3c.fc20.src.rpm /home/jchaloup/rpmbuild/RPMS/noarch/golang-github-dgnorton-goback-devel-0-0.1.gita49ca3c.fc20.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 3 Lokesh Mandvekar 2015-01-05 15:18:25 UTC
-license updated

Package approved

Comment 4 Jan Chaloupka 2015-01-05 15:33:25 UTC
New Package SCM Request
=======================
Package Name: golang-github-dgnorton-goback
Short Description: A simple non-database related transaction library
Upstream URL: https://github.com/dgnorton/goback
Owners: jchaloup lsm5
Branches: f21 f20 f19 el6
InitialCC: golang-sig

Comment 5 Gwyn Ciesla 2015-01-05 18:09:51 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2015-01-06 07:40:04 UTC
golang-github-dgnorton-goback-0-0.1.gita49ca3c.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-dgnorton-goback-0-0.1.gita49ca3c.fc20

Comment 7 Fedora Update System 2015-01-06 07:40:28 UTC
golang-github-dgnorton-goback-0-0.1.gita49ca3c.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-dgnorton-goback-0-0.1.gita49ca3c.fc21

Comment 8 Fedora Update System 2015-01-06 07:41:04 UTC
golang-github-dgnorton-goback-0-0.1.gita49ca3c.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-dgnorton-goback-0-0.1.gita49ca3c.el6

Comment 9 Fedora Update System 2015-01-06 19:00:06 UTC
golang-github-dgnorton-goback-0-0.1.gita49ca3c.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 10 Fedora Update System 2015-01-17 05:38:48 UTC
golang-github-dgnorton-goback-0-0.1.gita49ca3c.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-01-17 05:50:00 UTC
golang-github-dgnorton-goback-0-0.1.gita49ca3c.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-01-24 18:47:36 UTC
golang-github-dgnorton-goback-0-0.1.gita49ca3c.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.